<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><?php include('includes/fpdf.php'); ?>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="stylesheet" type="text/css" href="CSS/main.css" /><title>Schedule Enrollments</title><?php /*if (function_exists('nukeMagicQuotes')) {
nukeMagicQuotes();
}*/
if (array_key_exists('send', $_POST)) {
$expected = array ('name','state','county','address','birthdate','birthplace','mom','dad','birthaddress','nickname','social');
$required = array ('name','state','county','address','birthdate','birthplace','mom','dad');
$missing = array();
// process the $_POST variables
foreach ($_POST as $key => $value) {
// assign to temporary variable and strip whitespace if not an array
$temp = is_array($value) ? $value : trim($value);
// if empty and required, add to $missing array
if (empty($temp) && in_array($key, $required)) {
array_push($missing, $key);
}
// otherwise, assign to a variable of the same name as $key
elseif (in_array($key, $expected)) {
${$key} = $temp;
}
}
if (empty($missing)) {
$pdf=new FPDF();
$pdf->AddPage();
$pdf->SetFont('Times','B',16);
$pdf->Cell(0,10,'AFFIDAVIT OF IDNETITY',0,0,'C');
$pdf->Ln(10);
$pdf->SetFont('Times','',12);
$pdf->Cell(0,10,'STATE OF '.$state.' COUNTY OF '.$county,0,0,'C');
$pdf->Ln(10);
$pdf->Cell(0,10,'I, '.$name.' ,being duly sworn, and under penalties of perjury, state that:');
$pdf->Ln(5);
$pdf->Cell(0,10,'I reside at '.$address);
$pdf->Ln(5);
$pdf->Cell(0,10,'I was born on the date '.$birthdate.' at '.$birthplace);
$pdf->Ln(5);
$pdf->Cell(0,10,'The name given to me at my birth was '.$name);
$pdf->Ln(5);
$pdf->Cell(0,10,'The names of my parents at the time of my birth were '.$mom.' and '.$dad);
if($birthaddress)
{
$pdf->Ln(5);
$pdf->Cell(0,10,'My address at the time of my birth was '.$birthaddress);
}
if($nickname)
{
$pdf->Ln(5);
$pdf->Cell(0,10,'I am also known by others as '.$nickname);
}
if($social)
{
$pdf->Ln(5);
$pdf->Cell(0,10,'My soial security number is '.$social);
}
$pdf->Ln(5);
$pdf->Cell(0,10,'The biometric information which is obtained today by __________________ and which further identifies me is');
$pdf->Ln(5);
$pdf->Cell(0,10,'to be made part of this record');
$pdf->Ln(5);
$pdf->Cell(0,10,'I am responsible for determining under what circumstances the information in this record is to be disclosed, and to');
$pdf->Ln(5);
$pdf->Cell(0,10,'whom it will be disclosed, as specifed in my Disclosure Practice Statement');
$pdf->Ln(15);
$pdf->Cell(0,10,'_______________________________________ ______________');
$pdf->Ln(5);
$pdf->Cell(0,10,'Signature Date');
$pdf->Ln(15);
$pdf->SetFont('Times','B',16);
$pdf->Cell(0,10,'Jurat',0,0,'C');
$pdf->SetFont('Times','',12);
$pdf->Ln(10);
$pdf->Cell(0,10,'Before me, a duly commissioned Notary Public within and for the '.$state.' and '.$county.' aforsaid, personally appeared');
$pdf->Ln(5);
$pdf->Cell(0,10,$name.' who, after being dulysworn as required by law, deposes and says the foregoing and');
$pdf->Ln(5);
$pdf->Cell(80,10,'that this affidavit is made for the puropose of establishing [his/her] indentiy for purposes to be determined by');
$pdf->Ln(5);
$pdf->Cell(0,10,'[himself/herself]');
$pdf->Ln(10);
$pdf->Cell(0,10,'Subsribed and sworn to before me this ____ day of ________, 20___ when my commission expires');
$pdf->Ln(15);
$pdf->Cell(0,10,'_________________________');
$pdf->Ln(15);
$pdf->Cell(0,10,'NOTARY PUBLIC');
$pdf->Ln(5);
$pdf->Cell(0,10,'Copyright 2001-2008 Village Inc. All rights reserved.');
$pdf->Output('/home/brandon/created/test.pdf');
}
unset($missing);
$pdfmade = true;
}
?></head>
<body>
<h1>Schedule Your Enrollment</h1>
<h2><br />
If your digital and physical assets and spaces call for reliable identities of the people who will access them, then
you've come to the right place.
<br />
<br />
<span style="font-weight: normal;">Your face-to-face
enrollment is a Notarial process, meaning
that you'll have the benefit of the skills of an individual who is
legally required to know how to perform identity verification, and who
as a public official applies the authority of the state to the
enrollment document. Among other things this places you, the enrollee, under
penalty of perjury for claims made in the oath and accompanying
affidavit. <b>It is in your interest to ensure that you do not knowingly enter any false information in this form.</b></span><br />
<br />
First, let us know when and where you would like the
enrollment to take place:
<br />
<br />
<form id="timeandplace" method="post" action="">
<p> <label for="where">City where enrollment
session is desired:<?php if (isset($missing) && in_array('where', $missing)) { ?>
<span class="warning">Please enter the name of the
location where an enrollment session is desired</span><?php } ?>
</label> <input name="where" id="state" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['state']).'"'; } ?>
</p>
<p> <label for="when">What date would you like
the enrollment session to take place:
<?php if (isset($missing) && in_array('when', $missing)) { ?><span class="warning">Please enter the date on which you would like to have your enrollment session</span><?php } ?> </label> <input name="when" id="when" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['county']).'"'; } ?>&nbsp; </p>
<p> <input name="send" id="send" value="Send message" type="submit" /> </p>
</form>
<br />
<br />
Complete this form to generate the affidavit that will be
used at your enrollment session.</h2>
<br />
<br />
<h1>Affidavit Form</h1>
<h2>Complete this form to generate the affidavit that will be
used at your enrollment session.</h2>
<div id="wrapper"><?php if ($_POST && isset($missing)) { ?>
<p class="warning">Please complete the missing item(s)
indicated.</p>
<?php } elseif ($_POST && $pdfmade) { ?>
<p><strong>Your affidavit has been created.</strong></p>
<?php include('includes/mail.inc.php'); } ?>
<form id="feedback" method="post" action="">
<p> <label for="name">Full Name:<?php if (isset($missing) && in_array('name', $missing)) { ?>
<span class="warning">Please enter your name</span><?php } ?>
</label><input name="name" id="name" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['name']).'"'; } ?>
</p>
<p> <label for="state">State to be enrolled in:<?php if (isset($missing) && in_array('state', $missing)) { ?>
<span class="warning">Please enter the state you will be
enrolling
in</span><?php } ?> </label> <input name="state" id="state" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['state']).'"'; } ?>&nbsp; </p>
<p> <label for="county">County to be enrolled in:
<?php if (isset($missing) && in_array('county', $missing)) { ?><span class="warning">Please enter the county you will
be enrolling in</span><?php } ?> </label> <input name="county" id="county" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['county']).'"'; } ?>&nbsp; </p>
<p> <label for="address">Home Address:<?php if (isset($missing) && in_array('address', $missing)) { ?>
<span class="warning">Please enter your address</span><?php } ?>
</label><input name="address" id="address" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['address']).'"'; } ?>
</p>
<p> <label for="birthdate">Birthdate:<?php if (isset($missing) && in_array('birthdate', $missing)) { ?>
<span class="warning">Please enter your birthdate</span><?php } ?>
</label><input name="birthdate" id="birthdate" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['birthdate']).'"'; } ?>
</p>
<p> <label for="birthplace">Birthplace:<?php if (isset($missing) && in_array('birthplace', $missing)) { ?>
<span class="warning">Please enter your birthplace</span><?php } ?>
</label><input name="birthplace" id="birthplace" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['birthplace']).'"'; } ?>
</p>
<p> <label for="mom">Mothers Full Name:<?php if (isset($missing) && in_array('mom', $missing)) { ?>
<span class="warning">Please enter your mother's full
name</span>
<?php } ?> </label> <input name="mom" id="mom" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['mom']).'"'; } ?>
</p>
<p> <label for="dad">Fathers Fullname:<?php if (isset($missing) && in_array('dad', $missing)) { ?>
<span class="warning">Please enter your father's full
name</span>
<?php } ?> </label> <input name="dad" id="dad" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['dad']).'"'; } ?>
</p>
<p> <label for="birthaddress">(optional) Address
at time of birth:</label> <input name="birthaddress" id="birthaddress" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['birthaddress']).'"'; } ?> </p>
<p> <label for="nickname">(optional)
Nicknames/pen-names/aliases:</label> <input name="nickname" id="nickname" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['nickname']).'"'; } ?>&nbsp; </p>
<p> <label for="social">(optional) Social
Security #:</label> <input name="social" id="social" class="formbox" type="text" /><?php if (isset($missing)) { echo 'value="'.htmlentities($_POST['social']).'"'; } ?>&nbsp; </p>
<p> <input name="send" id="send" value="Send message" type="submit" /> </p>
</form>
</div>
</body></html>